#IncludeRegexLine: ^[ 	]*#[ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/mike/folder/studium_ms/semester_5/master_thesis/scm-ssi-probe-response/attack_implementation/zmap/lib/blacklist.h
stdlib.h
-
stdint.h
-

/home/mike/folder/studium_ms/semester_5/master_thesis/scm-ssi-probe-response/attack_implementation/zmap/lib/includes.h
dnet.h
-
sys/types.h
-
netinet/in.h
-
netinet/ip.h
-
netinet/ip_icmp.h
-
netinet/udp.h
-
netinet/tcp.h
-
net/ethernet.h
-
netdb.h
-
net/if.h
-
ifaddrs.h
-
arpa/inet.h
-

/home/mike/folder/studium_ms/semester_5/master_thesis/scm-ssi-probe-response/attack_implementation/zmap/lib/logger.h
stdio.h
-
stdarg.h
-
syslog.h
-

/home/mike/folder/studium_ms/semester_5/master_thesis/scm-ssi-probe-response/attack_implementation/zmap/lib/pbm.h
stdint.h
-

/home/mike/folder/studium_ms/semester_5/master_thesis/scm-ssi-probe-response/attack_implementation/zmap/src/zblacklist.c
stdlib.h
-
stdio.h
-
string.h
-
unistd.h
-
getopt.h
-
assert.h
-
sched.h
-
errno.h
-
pwd.h
-
time.h
-
../lib/includes.h
/home/mike/folder/studium_ms/semester_5/master_thesis/scm-ssi-probe-response/attack_implementation/zmap/lib/includes.h
../lib/blacklist.h
/home/mike/folder/studium_ms/semester_5/master_thesis/scm-ssi-probe-response/attack_implementation/zmap/lib/blacklist.h
../lib/logger.h
/home/mike/folder/studium_ms/semester_5/master_thesis/scm-ssi-probe-response/attack_implementation/zmap/lib/logger.h
../lib/pbm.h
/home/mike/folder/studium_ms/semester_5/master_thesis/scm-ssi-probe-response/attack_implementation/zmap/lib/pbm.h
zbopt.h
/home/mike/folder/studium_ms/semester_5/master_thesis/scm-ssi-probe-response/attack_implementation/zmap/src/zbopt.h

/home/mike/folder/studium_ms/semester_5/master_thesis/scm-ssi-probe-response/attack_implementation/zmap/src/zbopt.c
config.h
/home/mike/folder/studium_ms/semester_5/master_thesis/scm-ssi-probe-response/attack_implementation/zmap/src/config.h
stdio.h
-
stdlib.h
-
string.h
-
getopt.h
-
/home/mike/folder/studium_ms/semester_5/master_thesis/scm-ssi-probe-response/attack_implementation/zmap/src/zbopt.h
-

/home/mike/folder/studium_ms/semester_5/master_thesis/scm-ssi-probe-response/attack_implementation/zmap/src/zbopt.h
config.h
/home/mike/folder/studium_ms/semester_5/master_thesis/scm-ssi-probe-response/attack_implementation/zmap/src/config.h
stdio.h
-

/home/mike/folder/studium_ms/semester_5/master_thesis/scm-ssi-probe-response/attack_implementation/zmap/src/zbopt_compat.c
zbopt.c
/home/mike/folder/studium_ms/semester_5/master_thesis/scm-ssi-probe-response/attack_implementation/zmap/src/zbopt.c

